Subject: Re: [PATCH] t5000: use check_mtime()

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Mar 2023 15:45:26 -0700

René Scharfe <[email-masked]> writes:

> Care to send a patch?
>
> There's more by the way:
> ...
> Personally I'd like to avoid wasting space and the second form looks odd
> to me, which turned me into a repeat offender out of negligence, I
> guess.  Anyway, since we have a documented rule (that came about by
> majority vote of code lines IIUC) we should follow it.

I used to appreciate that I can grep for "func (" to find shell
function definition while I can grep for "func(" for C, but that was
a long time ago.  "git grep <pattern> --" followed by "\*.c" vs "\*.sh"
is what I use to limit the hits these days anyway ;-)